Get the children of the content item by given content reference or unique identifier and language.
1 min
GET
/api/episerver/v3.0/content/{contentIdentifier}/children
contentIdentifierstringParent's content reference or parent's unique identifier.
expandstringList of properties needed to be expanded. The list is separated by comma
selectstringList of properties needed to be returned. The list is separated by comma. Default are all properties returned
topinteger<int32>The max number of children to return.
acceptstringGenerated from available response content types
Accept-Languagestring<p>Determines in which language the content should be retrieved. Example: 'en' or 'sv'. Does not support fallback.</p>
x-epi-continuationstringA token identifying a position to continue from a previously paged response.
200Ok
400Bad Request
403Forbidden
404Not Found
curl --request GET \
--url '/api/episerver/v3.0/content/{contentIdentifier}/children?expand=string&select=string' \
--header 'accept: application/json' \
--header 'x-epi-continuation: string'